ここから本文です

Debian(Stretch)に SoundConverterをインストールしましたが、

nqf********さん

2019/5/2313:04:01

Debian(Stretch)に SoundConverterをインストールしましたが、

『$ sudo apt-get install gstreamer0.10-plugins-ugly-multiverse』で
下記のエラーが発生しました。

Q1)簡単にSoundConverterをインストールできる方法をお教え頂けないでしょうか?

========================================
SoundConverterでオーディオファイルを変換する
オーディオファイル変換ツールのSoundConverterを使うと、Ogg Vorbis、 AAC、MP3、FLAC、WAV、AVI、MPEG、MOV、M4A、AC3、DTS、ALAC、MPC、Shorten、APE、SID...などから、WAV、FLAC、MP3、Ogg Vorbisへ簡単にフォーマットを変換できます。

インストール:

$ sudo apt-get install soundconverter
$ sudo apt-get install gstreamer0.10-plugins-ugly-multiverse
下記のエラーが発生しました。
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
E: パッケージ gstreamer0.10-plugins-ugly-multiverse が見つかりません
E: 'gstreamer0.10-plugins-ugly-multiverse' に一致するパッケージは見つかりませんでした
E: 正規表現 'gstreamer0.10-plugins-ugly-multiverse' ではパッケージは見つかりませんでした

以上、宜しくお願いします。

補足再度下記を実行して、旨くインストールされた様です。
つまり、『$ sudo apt-get install gstreamer0.10-plugins-ugly-multiverse』がエラー
を表示していましたが、このインストールは不要だった様です。

$ sudo apt update
$ sudo apt-get install soundconverter

以上、コメント頂けますとありがたいです。

閲覧数:
17
回答数:
1
お礼:
25枚

違反報告

ベストアンサーに選ばれた回答

ytt********さん

2019/5/2410:06:47

「gstreamer0.10-plugins-ugly-multiverse」というパッケージは見つかりませんね。
どちらかのWebページにある手順を実行しようとなさっているなら、そのページを教えてください。

Debian(stretch)で似たようなパッケージを検索すると、「gstreamer1.0-plugins-ugly」というパッケージが見つかりますので、
$ sudo apt install gstreamer1.0-plugins-ugly
でいけるのかもしれません。
https://packages.debian.org/stretch/gstreamer1.0-plugins-ugly

  • 質問者

    nqf********さん

    2019/5/2410:47:04

    お世話になります。
    回答頂いたURLで、アジアのftp.jp.debian.org/debianで
    gstreamer1.0-plugins-ugly-1.10.1_amd64.debをダウンロードできました。そして、下記を実行しまし、旨く行ったようです。
    ただし、その機能はまだ不明です。
    ============
    $ sudo dpkg -i gstreamer1.0-plugins-ugly_1.10.4-1_amd64.deb
    [sudo] shiggy のパスワード:
    (データベースを読み込んでいます ... 現在 222679 個のファイルとディレクトリがインストールされています。)
    gstreamer1.0-plugins-ugly_1.10.4-1_amd64.deb を展開する準備をしています ...
    gstreamer1.0-plugins-ugly:amd64 (1.10.4-1) で (1.10.4-1 に) 上書き展開しています ...
    gstreamer1.0-plugins-ugly:amd64 (1.10.4-1) を設定しています ...
    ================
    どちらかのWebページにある手順を実行しようとなさっているなら、そのページを教えてください。<ーー別途連絡します。
    感謝!!!

  • その他の返信(3件)を表示

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

質問した人からのコメント

2019/5/24 14:22:05

お陰で、 SoundConverterが使える様に
なりました。
有難う御座いました。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo!知恵袋カテゴリ

一覧を見る

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる